<?php
	
	$servername = "localhost";
	$username = "jasaman1_anandvan";
	$password = "anandvan@321";
	
	// Create connection
	$conn = new mysqli($servername, $username, $password);
	
	// Check connection
	if ($conn->connect_error) {
    	die("Connection failed: " . $conn->connect_error);
	} 
	
	//select db
	mysqli_select_db($conn, "jasaman1_anandvan");	
    		
?>